# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product: one
  p_nutri: one
  qte: 9.99
  ar: 9.99
  position: 1

two:
  p_product: two
  p_nutri: two
  qte: 9.99
  ar: 9.99
  position: 1
